Ask Your Question
0

Not able to create label using Base

asked 2017-12-29 00:34:59 +0200

Dearroz gravatar image

I am using LO 4.3.3.2 (Debian) and have created a database of addresses. To produce a label understand that I select 'File-New-Labels', which I am able to select my Database. Beyond that I am not able to select anything. The Table drop down is blank and of course not able to select any fields to populate the label with. Do not understand what I am doing wrong as following the various examples published on the Internet. I have tried to do this both with the selected database open, database and table open, and no database selected.

edit retag flag offensive close merge delete

2 Answers

Sort by » oldest newest most voted
0

answered 2017-12-29 01:50:28 +0200

Ratslinger gravatar image

updated 2017-12-29 01:54:19 +0200

Hello,

Labels & other items such as Mail Merge can only be done with databases which have been registered. Now it's possible the registered DB you think you are accessing isn't really the DB you have the tables in so you need to verify.

From any document menu, select Tools->Options then under LibreOffice Base->Databases the pane on the right will contain all registered Base databases. If yours is not in the list it can be added with the New button. if it is in the list, verify the location under the Database file column. If incorrect, you can change with the Edit button.

Edit:

Just noticed you state you LO is v4.3.3.2

If true, this is quite old & you should consider upgrading. If, however, you meant v5.3.3.2 you should be OK.

If this answers your question please tick the ✔ (upper left area of answer). It helps others to know there was an accepted answer.

edit flag offensive delete link more
0

answered 2017-12-29 18:56:22 +0200

Dearroz gravatar image

Thank you, Your answer allowed me to work when I moved over to my Win 10 machine. Will try that on my Debeian machine too.

Of the Internet tutorials, for those (multiple) that I viewed, none made mention of having to "register" the database. I very much appreciate your guidance.

Yes, you note that I am working on 4.3.3.2, which is the default version installed by Debian. My issue there is why is Debian not getting / providing a later version. I attempted to upgrade to the latest version but for some reason it did not work and had to reinstall the default Debian version.

Very much appreciate you assance. Thank you again.

edit flag offensive delete link more

Comments

@Dearroz Although I mainly use Mint 18.3, I have Debian for some testing (8 or 9 - not sure) which does have a much newer version. You may want to check out this link:

Debian LO

Ratslinger gravatar imageRatslinger ( 2017-12-29 19:39:35 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2017-12-29 00:34:59 +0200

Seen: 74 times

Last updated: Dec 29 '17